Worlds
Set World Rating
Rates a world as the current user, replacing any rating they gave it before.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
worldId*string
Must be a valid world ID.
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
curl -X PUT "https://api.vrchat.cloud/api/1/worlds/wrld_4432ea9b-729c-46e3-8eaf-846aa0a37fdd/rating" \ -H "Content-Type: application/json" \ -d '{ "value": "like" }'{
"value": "like"
}{
"error": {
"message": "imageUrl must be a URL˸ 'string'‚ assetUrl must be a URL˸ 'string'",
"status_code": 400
}
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "Calendar Entry not foundǃ",
"status_code": 404
}
}